FcPatternFindIter(3) |  | FcPatternFindIter(3)

# NAME

FcPatternFindIter - Set the iterator to point to the object in the pattern

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcBool FcPatternFindIter (const FcPattern *p, FcPatternIter *iter, const char *object);

# DESCRIPTION

Set iter to point to object in p if any and returns FcTrue. returns FcFalse otherwise.

# SINCE

version 2.13.1

30 8月 2018 | Fontconfig 2.13.1